<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="pt-BR">
		<id>http://gestaoescolar.aix.com.br/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
		<title>MediaWiki:Common.css - Histórico de revisão</title>
		<link rel="self" type="application/atom+xml" href="http://gestaoescolar.aix.com.br/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
		<link rel="alternate" type="text/html" href="http://gestaoescolar.aix.com.br/index.php?title=MediaWiki:Common.css&amp;action=history"/>
		<updated>2026-04-22T18:05:04Z</updated>
		<subtitle>Histórico de revisões para esta página neste wiki</subtitle>
		<generator>MediaWiki 1.30.0</generator>

	<entry>
		<id>http://gestaoescolar.aix.com.br/index.php?title=MediaWiki:Common.css&amp;diff=28872&amp;oldid=prev</id>
		<title>Pinguim em 12h45min de 7 de maio de 2012</title>
		<link rel="alternate" type="text/html" href="http://gestaoescolar.aix.com.br/index.php?title=MediaWiki:Common.css&amp;diff=28872&amp;oldid=prev"/>
				<updated>2012-05-07T12:45:10Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr style=&quot;vertical-align: top;&quot; lang=&quot;pt-BR&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;← Edição anterior&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;Edição das 12h45min de 7 de maio de 2012&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l40&quot; &gt;Linha 40:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Linha 40:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&amp;#160;&amp;#160; text-decoration:none;&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&amp;#160;&amp;#160; text-decoration:none;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&amp;#160;&amp;#160; background-image: url(&amp;quot;http://gestaoescolar.aix.com.br/images/a/aa/Aix0005pq.jpg&amp;quot;) &amp;#160;&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&amp;#160;&amp;#160; background-image: url(&amp;quot;http://gestaoescolar.aix.com.br/images/a/aa/Aix0005pq.jpg&amp;quot;) &amp;#160;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;}&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;.imagelink_logo6 a {&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;&amp;#160; width:276px;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;&amp;#160; height:187px;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;&amp;#160; display:block;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;&amp;#160; text-decoration:none;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;&amp;#160; background-image: url(&amp;quot;http://gestaoescolar.aix.com.br/images/1/18/Pagina_incial_intrawiki_06_pq.jpg&amp;quot;) &lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Pinguim</name></author>	</entry>

	<entry>
		<id>http://gestaoescolar.aix.com.br/index.php?title=MediaWiki:Common.css&amp;diff=15709&amp;oldid=prev</id>
		<title>Pinguim: Nova página: /** o código CSS colocado aqui será aplicado a todos os temas */   .imagelink_logo1 a {   width:276px;   height:187px;   display:block;   text-decoration:none;   background-image: ur...</title>
		<link rel="alternate" type="text/html" href="http://gestaoescolar.aix.com.br/index.php?title=MediaWiki:Common.css&amp;diff=15709&amp;oldid=prev"/>
				<updated>2009-07-15T17:28:13Z</updated>
		
		<summary type="html">&lt;p&gt;Nova página: ‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;* o código CSS colocado aqui será aplicado a todos os temas: &lt;/span&gt;   .imagelink_logo1 a {   width:276px;   height:187px;   display:block;   text-decoration:none;   background-image: ur...&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Página nova&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/** o código CSS colocado aqui será aplicado a todos os temas */&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.imagelink_logo1 a {&lt;br /&gt;
  width:276px;&lt;br /&gt;
  height:187px;&lt;br /&gt;
  display:block;&lt;br /&gt;
  text-decoration:none;&lt;br /&gt;
  background-image: url(&amp;quot;http://gestaoescolar.aix.com.br/images/0/02/Aix0001pq.jpg&amp;quot;) &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.imagelink_logo2 a {&lt;br /&gt;
  width:276px;&lt;br /&gt;
  height:187px;&lt;br /&gt;
  display:block;&lt;br /&gt;
  text-decoration:none;&lt;br /&gt;
  background-image: url(&amp;quot;http://gestaoescolar.aix.com.br/images/b/b5/Aix0002pq.jpg&amp;quot;) &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.imagelink_logo3 a {&lt;br /&gt;
  width:276px;&lt;br /&gt;
  height:187px;&lt;br /&gt;
  display:block;&lt;br /&gt;
  text-decoration:none;&lt;br /&gt;
  background-image: url(&amp;quot;http://gestaoescolar.aix.com.br/images/e/ec/Aix0003pq.jpg&amp;quot;) &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.imagelink_logo4 a {&lt;br /&gt;
  width:276px;&lt;br /&gt;
  height:187px;&lt;br /&gt;
  display:block;&lt;br /&gt;
  text-decoration:none;&lt;br /&gt;
  background-image: url(&amp;quot;http://gestaoescolar.aix.com.br/images/6/66/Aix0004pq.jpg&amp;quot;) &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.imagelink_logo5 a {&lt;br /&gt;
  width:276px;&lt;br /&gt;
  height:187px;&lt;br /&gt;
  display:block;&lt;br /&gt;
  text-decoration:none;&lt;br /&gt;
  background-image: url(&amp;quot;http://gestaoescolar.aix.com.br/images/a/aa/Aix0005pq.jpg&amp;quot;) &lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Pinguim</name></author>	</entry>

	</feed>